import request from '@/utils/request'

// 查询MemberBalance列表
export function listMemberBalance(query) {
    return request({
        url: '/api/v1/member-balance',
        method: 'get',
        params: query
    })
}

// 查询MemberBalance详细
export function getMemberBalance (id) {
    return request({
        url: '/api/v1/member-balance/' + id,
        method: 'get'
    })
}


// 新增MemberBalance
export function addMemberBalance(data) {
    return request({
        url: '/api/v1/member-balance',
        method: 'post',
        data: data
    })
}

// 修改MemberBalance
export function updateMemberBalance(data) {
    return request({
        url: '/api/v1/member-balance/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除MemberBalance
export function delMemberBalance(data) {
    return request({
        url: '/api/v1/member-balance',
        method: 'delete',
        data: data
    })
}

